Package com.usatiuk.objects.stores

# Interface PendingWriteEntry

All Superinterfaces:
  `MaybeTombstone<JDataVersionedWrapper>`

All Known Implementing Classes:
  `PendingDelete`, `PendingWrite`

public interface PendingWriteEntry extends MaybeTombstone<JDataVersionedWrapper>

## Method Summary

Modifier and Type
Method
Description
`long`
`bundleId()`

## Method Details

### bundleId

long bundleId()